#menu {
width: 100%;
background: #EEEEEE;
}

#menu ul ul {
position: absolute;
list-style: none;
margin-left: 25px;
margin-top: 20px;
z-index: 10;
width: 12em;
}

#menu ul ul ul {
position: absolute;
margin-left: 105px;
margin-top: -2px;
border-left: solid 1px #AAAAAA; 
z-index: 20;
}

#menu ul li {
position: relative;
float: left;
}
#menu ul ul li {
display: block;
width: 12em;
}

#menu ul li ul a {
border: none;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul,
div#menu ul ul ul ul li:hover ul
{display: block;}